Error en GNOME 42 con Fedora 36

Hola. recientemente al reiniciar mi equipo después de una instalación me aparece: “Los errores detallados del gestor de paquetes son: failed to resolve package_ids: Se alcanzó el tiempo de expiración.” Muchísimas gracias por su atención.

Hola @jotared …! ¡Bienvenido a la comunidad! Tómese unos minutos cuando tenga tiempo para repasar las publicaciones introductorias en #start-here. Contienen mucha información útil.

este error ha sido reportado en esta instancia de Discourse en la parte de Ingles sin aparente solución con diferentes alternativas a realizar pero sin exito, te fijo aqui los post para futuras referencias o para tu revisión:

https://ask.fedoraproject.org/search?q=failed%20to%20resolve%20package_ids

Sugerencias

ya que veo que el error es recurrente y ya que possee cuenta de FAS puede realizar el reporte a los desarrolladores aqui:

Red Hat Bugzilla Main Page y logeo con FEDORA ACCOUNT SYSTEM

el paquete en cuestion se llama → packagekit

y ayudarnos a resolver este problema en los demás post, anexando el número de bug/reporte aqui para ver su solución y resolver los demas topicos

Alternativa

puede seguir usando su sistema instalando y actualizando mediante dnf en terminal, con los comandos:

sudo dnf install paquete -> instalar un paquete
sudo dnf remove  paquete -> remover un paquete
sudo dnf upgrade paquete -> actualizar el sistema

Saludos.,